Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "languages - Chinese (P.R.C.)", "zh_CN.vcproj", "{BFCEE1BE-5DC9-4CDF-B55E-6DEDFC4FF782}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Dynamic = Dynamic
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{BFCEE1BE-5DC9-4CDF-B55E-6DEDFC4FF782}.Dynamic.ActiveCfg = Dynamic|Win32
		{BFCEE1BE-5DC9-4CDF-B55E-6DEDFC4FF782}.Dynamic.Build.0 = Dynamic|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
